﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Procedure
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("StockAdjustments.Procedure", GetType(Procedure).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_DeleteStockAdjustment.
        '''</summary>
        Friend Shared ReadOnly Property DeleteStockAdjustment() As String
            Get
                Return ResourceManager.GetString("DeleteStockAdjustment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetDRLNumber.
        '''</summary>
        Friend Shared ReadOnly Property GetDRLNumber() As String
            Get
                Return ResourceManager.GetString("GetDRLNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetEmployeeCode.
        '''</summary>
        Friend Shared ReadOnly Property GetEmployeeCode() As String
            Get
                Return ResourceManager.GetString("GetEmployeeCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetEmployeeInitials.
        '''</summary>
        Friend Shared ReadOnly Property GetEmployeeInitials() As String
            Get
                Return ResourceManager.GetString("GetEmployeeInitials", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetLastStockLogForSku.
        '''</summary>
        Friend Shared ReadOnly Property GetLastStockLogForSku() As String
            Get
                Return ResourceManager.GetString("GetLastStockLogForSku", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetReceiptQty.
        '''</summary>
        Friend Shared ReadOnly Property GetReceiptQty() As String
            Get
                Return ResourceManager.GetString("GetReceiptQty", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetReducedStockSkuns.
        '''</summary>
        Friend Shared ReadOnly Property GetReducedStockSkuns() As String
            Get
                Return ResourceManager.GetString("GetReducedStockSkuns", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetStockAdjustmentCodes.
        '''</summary>
        Friend Shared ReadOnly Property GetStockAdjustmentCodes() As String
            Get
                Return ResourceManager.GetString("GetStockAdjustmentCodes", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetStockAdjustmentDate.
        '''</summary>
        Friend Shared ReadOnly Property GetStockAdjustmentDate() As String
            Get
                Return ResourceManager.GetString("GetStockAdjustmentDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetStockAdjustmentForSkuToday.
        '''</summary>
        Friend Shared ReadOnly Property GetStockAdjustmentForSkuToday() As String
            Get
                Return ResourceManager.GetString("GetStockAdjustmentForSkuToday", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetStockAndCYHMASValuesForSku.
        '''</summary>
        Friend Shared ReadOnly Property GetStockAndCYHMASValuesForSku() As String
            Get
                Return ResourceManager.GetString("GetStockAndCYHMASValuesForSku", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_GetStoreNumber.
        '''</summary>
        Friend Shared ReadOnly Property GetStoreNumber() As String
            Get
                Return ResourceManager.GetString("GetStoreNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_InsertStockAdjustment.
        '''</summary>
        Friend Shared ReadOnly Property InsertStockAdjustment() As String
            Get
                Return ResourceManager.GetString("InsertStockAdjustment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_InsertStockLogForSku.
        '''</summary>
        Friend Shared ReadOnly Property InsertStockLogForSku() As String
            Get
                Return ResourceManager.GetString("InsertStockLogForSku", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_IsSkuInDRL.
        '''</summary>
        Friend Shared ReadOnly Property IsSkuInDRL() As String
            Get
                Return ResourceManager.GetString("IsSkuInDRL", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to StockGetStock.
        '''</summary>
        Friend Shared ReadOnly Property StockGetStock() As String
            Get
                Return ResourceManager.GetString("StockGetStock", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_UpdateStockAdjustment.
        '''</summary>
        Friend Shared ReadOnly Property UpdateStockAdjustment() As String
            Get
                Return ResourceManager.GetString("UpdateStockAdjustment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to usp_UpdateStockAndCYHMASValuesForSku.
        '''</summary>
        Friend Shared ReadOnly Property UpdateStockAndCYHMASValuesForSku() As String
            Get
                Return ResourceManager.GetString("UpdateStockAndCYHMASValuesForSku", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
